Subject: Master Netting Agreements
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], legal <[email-masked]>
Cc: [email-masked]
Date: Thu, 18 Oct 2001 14:14:34 -0700 (PDT)

The recent revisions to the UCC Article 9 relate to the ability of counterparties to engage in receivable financings which could have the effect of defeating the master netting concepts because it makes the restrictions on such actions included in the master netting agreement ineffective.  Prior law made prohibitions, but not restrictions, ineffective. I am in the process of adding some language to the form on which we are working to manage this issue (however, we will leave the restrictions in place as well for possible waiver arguments or further changes in future law).  In essence each of the parties will take and perfect a security interest in its own potential obligations to each of the other parties.  This will require UCC searches of our counterparties at the outset of negotiations to be sure we will hold a first lien.  It will require a downdate and filing as we consummate the netting agreement.  To the extent you are in current negotiations, you may wish to conduct the appropriate lien searches.  Rick Antonoff should coordinate the searches and filings for us.  If you have any questions, please advise.

Rick Antonoff, by copy of this memo, please prepare filings for the PGE master netting and the NewPower master netting to support the grants of security interests to us in the amounts we owe them.  Each of these agreements includes this language in the security interest grants (6(b)).  
1.  The New Power Company is incorporated in Delaware.  Provide me the form of proposed statement for review prior to filing.  We should make this filing as soon as possible.  A copy of the final version is attached.
2.  As to PGE, I will verify with Lisa Mellencamp that it is ok to file on the master netting agreement and the entities involved since they were not in the bankruptcy (to my knowledge).  Once verified, I will let you know.  The PGE parties are:  PG&E Energy Trading-Gas Corporation, PG&E Energy Trading, Canada Corporation, PG&E Energy Trading-Power, L.P., and CEG Energy, Options Inc.  I do not have these entities states of incorporation.  Lisa at 853-7986 can get that information for you.  I do not have the final version of this netting on line; if you need it, let me know.

 

Cordially,
Mary Cook
Enron North America Corp.
1400 Smith, 38th Floor, Legal
Houston, Texas 77002-7361
(713) 345-7732
(713) 646-3393 (fax)
[email-masked]